<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY charset.customize.title.label "Настройка кодировки">
<!ENTITY charset.customize.left.header "Кодировка">
<!ENTITY charset.customize.right.header "Выбор поддерживаемых кодировок">
<!ENTITY charset.customize.current.label "Активные кодировки:">
<!ENTITY charset.customize.reorder.label "Пересортировать">
<!ENTITY charset.customize.remove.label "Удалить">
<!ENTITY charset.customize.additional.label "Доступные кодировки:">
<!ENTITY charset.customize.add.label "Добавить">
<!ENTITY charset.customize.cancel.label "Отмена">
<!ENTITY charset.customize.save.label "Сохранить">
<!ENTITY charset.customize.save.popup "Перезапустите браузер, чтобы изменения вступили в силу...">
<!ENTITY charset.customize.moveUp.label "Вверх">
<!ENTITY charset.customize.moveUp.accesskey "u">
<!ENTITY charset.customize.moveDown.label "Вниз">
<!ENTITY charset.customize.moveDown.accesskey "d">
